The Dutch HackInfo

Information about Hacking, Security & Tweaking

1 1 1 1 1 1 1 1 1 1 Rating 0.00 (0 Votes)

Gebruikers van Windows Live Essentials op Windows XP of van een versie voor 2011, moeten een beveiligingsupdate installeren.

Gebruikers van Windows Live Essentials op Windows XP of van een versie voor 2011, moeten een beveiligingsupdate installeren. De verplichte update voor Windows Live Messenger en andere Live Essentials programma's bevat een reeks belangrijke beveiligingsupdates, prestatieverbeteringen, bugfixes en een aantal andere kleine aanpassingen.

De update werd sinds vorig jaar mei al aangeboden, maar vanwege de beveiligingsupdates zal Microsoft die nu de komende week verplichten. De update verplicht gebruikers niet om Windows Live Messenger 2011 te downloaden.

Bron: security.nl

You have no rights to post comments


Copyright © 2019. All Rights Reserved.